System.Web.Services 2.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents the type element in the Web services configuration file.

- Constructor
  To be added.

  Initializes an instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes an instance of the class.

  The type of the configuration attribute.
  2.0.0.0
- Constructor
  To be added.

  Initializes an instance of the class.

  The type of the configuration attribute.
  2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("type", Options=System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Type To be added. To be added.

  Gets or sets the type of the configuration attribute.

  2.0.0.0